/* compose(unsigned char (*)(int),const IA_DiscreteImage<int>&,const unsigned char*) */

#include "DiscreteImage.h"
#include "ContinuousImage.h"
#include "DiscreteImage.c"
#include "ContinuousImage.c"

static void _dummy_(unsigned char (* a1)(int), const IA_DiscreteImage<int>& a2, const unsigned char* a3)
{
	compose(a1, a2, a3);
}
